﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Gif_Project", "Gif_Project\Gif_Project.vcxproj", "{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Debug|x64.ActiveCfg = Debug|x64
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Debug|x64.Build.0 = Debug|x64
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Debug|x86.ActiveCfg = Debug|Win32
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Debug|x86.Build.0 = Debug|Win32
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Release|x64.ActiveCfg = Release|x64
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Release|x64.Build.0 = Release|x64
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Release|x86.ActiveCfg = Release|Win32
		{168EFD50-104E-4BB7-8EC2-BBE5A72F7976}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {54F58378-5C87-40B0-8F8D-4D5A065D560B}
	EndGlobalSection
EndGlobal
